@import "../../../atlanta/assets/css/rtl.min.css";

/* Your CSS code goes here
-------------------------------------- */
.single-operation .about-scapl:before {
    content: url(http://breast.co.il/wp-content/uploads/2017/03/b_scal.png);
    width: 144px;
}
.single-operation .about-scapl img{
	display:none;
}
.page-id-490 #builder-section-1{
	direction:ltr;
}
.hide-en{
	display:none;
}
.page-id-513 li.menu-item {
    display: none;
}
.page-id-513 li.menu-item.hide-en {
    display: block;
}
.rtl.page-id-513 #header.logo-left .nav-main, .rtl.page-id-513 .sticky-header.logo-left .nav-main{
	 float: left;
}
.page-id-490 .grey img{
	margin-right:30px;
}
.wide .container {
	max-width: 1200px;
}
.home .collapse,.home .panel-collapse{
	background:rgba(255,255,255,0);
}
.rtl .sf-menu li:hover {
	border-color: #F7941E;
}
.rtl .sf-menu a:hover,.rtl .sf-menu .sfHover > a, .rtl .sf-menu .sfHover > li.current-menu-item > a, .rtl .mobile-menu a:hover,.rtl .nav-main .sf-menu .sub-menu li:hover > a{
	color:#F7941E;
}
.sf-menu li a{
    padding: 0 1.1em;	
}
header#header .container{
	padding:0;
}
body #top-bar{
	position:absolute;
	width:100%;
	left:0;
	background-color:rgba(255,255,255,0);
	color:#fff;
	z-index:9999;
}
body #top-bar ul.social-links li a .social-icon:before{
	border-radius:50%;
	background:#faaa52;
	line-height: 30px;
    height: 30px;
    width: 30px;
	margin:8px 3px 5px;
	color:#fff;
}
body #top-bar ul.social-links li a .social-icon:hover:before{
	background-color:#e84298 !important;
}
#top-bar ul.social-links li a:hover .social-icon:before{
	background-color:#e84298 !important;
}
a.current,.current .sf-with-ul, .current .sub-menu li.current .sf-with-ul{
    color: #e84298 !important;
}
.logged-in .subscribe{
	display:block;
}
.subscribe{
	display:none;
}
section#text-4 {
    float: right;
    font-size: 24px;
    text-decoration: underline;
    margin: 0 19px;
	color: #38322d;
    font-family: 'Assistant', Arial, sans-serif;
}
section#text-4 a:hover{
	color: #ed1f82;
}

.current .sub-menu .sf-with-ul{
	color: #38322d !important;
}
.footi img {
    float: right;
    margin: 0 5px;
}
.footi a {
    background: rgba(255,255,255,0);
    border-radius: 20px;
    color: #333 !important;
    display: inline-block;
    font: bold 12px/17px ;
    padding: 4px 12px;
	line-height: 17px;
}
.logo-img a > img{
	margin-bottom:35px;
}
.current-menu-item {
    border-color: transparent !important;
}
.rtl #header.logo-left .nav-main, .rtl .sticky-header.logo-left .nav-main{
	float:right;
	margin-right:10px;
	 margin-top: 60px;
}
.nav-main .sf-menu .sub-menu{
	 box-shadow: 2px 2px 4px #777777;
}
.home #header, .page-id-513 #header{
    background: rgba(255, 255, 255, 0) none repeat scroll 0 0;
    position: absolute;
    width: 100%;
    z-index: 2;
}
.home #builder-section-1,.page-id-513 #builder-section-1{
	padding-top:140px;
}
.home #builder-section-1 .column-6:first-child, .page-id-513 #builder-section-1 .column-6:first-child {
	padding-right:30px;
}
.home #builder-section-1 .column-6:first-child .column-12 .pb-widget-inner,.page-id-513 #builder-section-1 .column-6:first-child .column-12 .pb-widget-inner  {
	background:rgba(248,244,241,0.75);
	padding: 40px 70px 70px 40px;
}
.home #builder-section-1 .column-6:first-child .column-12,.page-id-513 #builder-section-1 .column-6:first-child .column-12{
	padding-right:0;
}
.home #builder-section-1 .btn-slide,.page-id-513 #builder-section-1 .btn-slide  {
    margin-bottom: 165px;
}
.home .slick-slider {
    margin-bottom: 75px;
}
.page-id-513 .slick-slider{
	margin-bottom: 110px;
}
.category-service .grey a,.page-id-513 .category-service .grey li {
    font-weight: 600;
}
.slide-main h3{
	color:#38322d;
	font-size:47px;
	margin: 0;
}
.page-id-513 .slide-main h3{
	direction: ltr;
}
.page-id-513 #builder-section-2 ul {
	padding-right:0;
}
.slide-main .title-norm {
	font-weight:300;
}
.page-id-98 h1{
	opacity:0;
}
.btn-slide a:hover::before, .btn-slide a:focus::before, .btn-slide a:active::before {
    animation-duration: 1s;
    animation-iteration-count: 1;
    animation-name: hvr-icon-wobble-horizontal;
    animation-timing-function: ease-in-out;
	opacity:1 !important;
}
.btn-slide a::before {
    content: "";
    font-family: FontAwesome;
    padding: 0 1px;
    position: absolute;
    left: 1em;
    transform: translateZ(0px);
	top:1px;
}
/*.btn-slide.arrless a::before{
	opacity:0;
}
.btn-slide.arrless a{
	padding-left:0;
}*/
.btn-slide a {
    display: inline-block;
    position: relative;
    transform: perspective(1px) translateZ(0px);
    transition-duration: 0.3s;
    vertical-align: middle;
	background:#fcce9b;
	font-size:28px;
	text-align:center;
	line-height:68px;
	cursor: pointer;
    text-decoration: none;
	width:343px;
	height:68px;
	padding-left: 20px;
	color:#38322d;
	font-weight: 600;
}
.btn-slide a:hover{
	color:#070707;
}
@-webkit-keyframes hvr-icon-wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(6px);
    transform: translateX(6px);
  }
  33.3% {
    -webkit-transform: translateX(-5px);
    transform: translateX(-5px);
  }
  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes hvr-icon-wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(6px);
    transform: translateX(6px);
  }
  33.3% {
    -webkit-transform: translateX(-5px);
    transform: translateX(-5px);
  }
  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
.home #builder-section-2, .page-id-513 #builder-section-2{
    display: inline-block;
    margin-top: -165px;
    position: relative;
    width: 100%;
}
.home #builder-section-2 .column-6 .service .pb-widget-inner, .home #builder-section-2 .column-6 .scalp .pb-widget-inner,.page-id-513 #builder-section-2 .column-6 .service .pb-widget-inner, .page-id-513 #builder-section-2 .column-6 .scalp .pb-widget-inner {
	background:#f7f7f7;
	padding:15px 80px 50px;
	box-shadow: 1px 1px 6px #888888;
}
.home #builder-section-2 .column-6 .scalp .pb-widget-inner {
    min-height: 764px;
}
.page-id-513 #builder-section-2 .column-6 .scalp .pb-widget-inner {
	min-height: 833px;
}
.page-id-513 .grey img {
    margin-right: 30px;
}
.page-id-513 .grey {
	direction:ltr;
}
.page-id-513 .collapse, .page-id-513 .panel-collapse{
	background:rgba(0,0,0,0);
}
.home #builder-section-2 .column-6 h2,.page-id-513 #builder-section-2 .column-6 h2{
	line-height:1.7em;
	border-bottom: 2px dashed #38322d;
}
.home #builder-section-2 .column-6 .service a, .home #builder-section-2 .column-6 .scalp a{
	font-size:28px;
	text-align:right;
	font-weight:300;
	line-height:1.5em;
    display: inline-block;
    padding-right: 0.3em;
    position: relative;
    transform: perspective(1px) translateZ(0px);
    transition-duration: 0.1s;
    vertical-align: middle;
	margin-bottom: 8px;
}
.page-id-513 #builder-section-2 .column-6 .service li, .page-id-513 #builder-section-2 .column-6 .scalp li {
	font-size:24px;
	text-align:left;
	font-weight:300;
	line-height:1.5em;
    display:block;
    padding-left: 0.3em;
    position: relative;
    transform: perspective(1px) translateZ(0px);
    transition-duration: 0.1s;
    vertical-align: middle;
	margin-bottom: 8px;
}
.page-id-513 #builder-section-2 .column-6 li:before{
	content: "";
    font-family: FontAwesome;
    left: -0.7em;
    padding: 0 1px;
    position: absolute;
    transform: translateZ(0px);
    transition-duration: 0.1s;
    transition-property: transform;
    transition-timing-function: ease-out;
	font-size: 20px;
    font-weight: bold;
}
.page-id-513 #builder-section-2 .column-6 .service ul br, .page-id-513 #builder-section-2 .column-6 .scalp ul br{
	display:none;
}
.page-id-513 #builder-section-2 .column-6 ul{
	direction:ltr;
	padding-left:0;
}
.home #builder-section-2 .column-6 .service .image-text-description, .home #builder-section-2 .column-6 .scalp .image-text-description,.page-id-513 #builder-section-2 .column-6 .service .image-text-description, .page-id-513 #builder-section-2 .column-6 .scalp .image-text-description {
	text-align:right;
	padding-top:20px;
}

.home #builder-section-2 .column-6  div.pojo-image-text .image-text-body,.home #builder-section-2 .column-6  div.pojo-image-text,.page-id-513 #builder-section-2 .column-6  div.pojo-image-text .image-text-body,.page-id-513 #builder-section-2 .column-6  div.pojo-image-text {
    overflow: visible;
}

.home #builder-section-2 .column-6 .service a:hover::before, .home #builder-section-2 .column-6 .service a:focus::before, .home #builder-section-2 .column-6 .service a:active::before, .home #builder-section-2 .column-6 .scalp a:hover::before, .home #builder-section-2 .column-6 .scalp a:focus::before, .home #builder-section-2 .column-6 .scalp a:active::before  {
    transform: translateX(-4px);
}
.home #builder-section-2 .column-6 .service a::before,.home #builder-section-2 .column-6 .scalp a::before {
    content: "";
    font-family: FontAwesome;
    right: -0.7em;
    padding: 0 1px;
    position: absolute;
    transform: translateZ(0px);
    transition-duration: 0.1s;
    transition-property: transform;
    transition-timing-function: ease-out;
	font-size: 20px;
    font-weight: bold;
}
.home #builder-section-2 .btn-slide a,.home #builder-section-2 .column-6:nth-child(1)  .column-12:last-child p,.button-serv, .button-serv1 a {
    font-size: 40px;
    font-weight: bold;
    height: 85px;
    line-height: 2.1em;
    margin-top: 45px;
    width: 100%;
	background: #fee3c5 none repeat scroll 0 0;
    color: #38322d;
	text-align:center;
}
.home #builder-section-2 .column-6:nth-child(1)  .column-12:last-child p,.home #builder-section-2 .column-6:nth-child(1)  .column-12:last-child p a,.button-serv a {
	color: #38322d;
	text-align:center;
}
.home #builder-section-2{
	padding-bottom:35px;
}
.home #builder-section-3{
	padding:35px 0;
}
.home #builder-section-3 .column-4{
	padding:0 17px;
	padding:20px 30px;
	font-size:22px;
	line-height:1.7em;
}
.home #builder-section-3 .column-4 .columns{
	background:rgba(255,255,255,0.6);
	padding: 0 10px 20px;
}
.home #builder-section-3 .column-4 .column-12:first-child {
	min-height:280px;
} 
.home #builder-section-3 .btn-slide a{
	width:100%;
	font-size:25px;
	height:60px;
	line-height:60px;
	background:#fee3c5;
}
.home #builder-section-3 .column-4 h3{
	text-align:center;
	font-weight:bold;
}
.home #builder-section-4{
	margin:15px 0;
	padding:60px 0;
}
.home #builder-section-4 h3{
    font-weight: 400;
    line-height: 1em;
    margin: 0;
}
.home #builder-section-4 h3 a{
	font-weight:bold;
}
.home #builder-section-5 .about{
	background:#ebebeb;
	padding:25px 15px 30px 30px;
}
.home #builder-section-5 .about h3 {
    font-weight: normal;
    line-height: 1.25em;
    margin-bottom: 15px;
    padding-top: 5px;
    position: relative;
}
.home #builder-section-5 .about img{
	margin-left:10px;
	margin-top:10px;
}
.home #builder-section-5 .about .image-text-body{
	padding-right:20px;
	font-size:22px;
	line-height: 1.5em;
}
.home #builder-section-5 .about h3::before {
    content: "“";
	position:absolute;
	top:1px;
	right:-20px;
	font-size:42px;
}
.home #builder-section-5 .about h3::after {
    content: "“";
	position:absolute;
	bottom:-25px;
	font-size:42px;
}
.home #builder-section-5 .about .image-text-body a{
	font-weight:bold;
	color:#38322d;
}
.home #builder-section-5 .about .image-text-body a:hover{
	color:#eb53a0;
}

#footer{
	background:url(/wp-content/uploads/2017/03/bg_footer.jpg) no-repeat center center /cover;
	width:100%;
	display:inline-block;
}
#footer #copyright{
	background:rgba(255,235,243,0.78);
	margin:4px 0;
}
#sidebar-footer{
	background:rgba(255,235,243,0.78);
	margin:0;
}
#footer #sidebar-footer #text-2 {
	margin-bottom:5px;
}
#text-2 hr {
    border-color: #38322d;
    border-style: dashed;
    border-width: 2px 0 0;
    display: inline-block;
    margin: 20px auto;
    text-align: center;
    width: 100%;
}
#text-2 h2{
	font-size:32px;
	text-align:center;
}
.right.phone{
	text-align:left;
	border-left:2px solid  #38322d;
	padding-left:35px;
}
.left.phone{
	text-align:right;
	padding-right:35px;
}
.phone{
	font-weight:bold;
}
#text-2{
	text-align:center;
}
.wpcf7-form {
    direction: rtl;
}
#text-3 .column-9 {
    border-right: 1px solid #38322d;
    padding-right: 60px;
	padding-left:0;
}
#text-3 .column-9 label{
	font-size:20px;
	font-weight:normal;
	width: 100%;
	margin-left:2%;
	float:right;
}
#text-3 .column-9 label input{
	border-radius:0;
	border:1px solid #959595;
	height:50px;
}
span.wpcf7-form-control-wrap.text-153{
	width: 45.5%;
    margin-left: 0.5%;
}
span.wpcf7-form-control-wrap.email-356 {
    width: 24.5%;
    margin-left: 0.5%;
}
span.wpcf7-form-control-wrap.text-392 {
    max-width: 14.5%;
    margin-left: 0.5%;
}
#text-3 .wpcf7-form-control-wrap {
    position: relative;
    float: right;
}
#text-3 .column-9 input[type="submit"]{
	background:#ebcdd9;
	font-size:22px;
	border-radius:0;
	border:1px solid #959595;
	float:right;
	height:45px;
	width:14%;
}
#text-3  span.wpcf7-not-valid-tip{
	font-size: 15px;
	line-height: 1.2em;
}
div.wpcf7-response-output {
    background: #ffffff none repeat scroll 0 0;
	margin: 10px 0;
}
#text-3 .column-3{
	padding-top:0px;
}
#text-3 .column-3 a{
	display:block;
	text-decoration:underline;
	line-height: 2em;
}
.page-id-228 .grey img {
    margin-bottom: 5px;
    margin-left: 30px;
}
article.category-service #builder-section-1{
	background:url(/wp-content/uploads/2017/03/serv_bg_1.jpg) no-repeat top center / auto;
}
article.category-service #builder-section-3{
	background:url(/wp-content/uploads/2017/03/serv_bg_3.jpg) no-repeat top center / auto;
}
article.category-service #builder-section-1 h2 {
	position:relative;
	padding-right:175px;
	line-height:142px;
	font-size:32px;
	font-weight:bold;
}
article.category-service #builder-section-1 h2::before {
	position:absolute;
	content:url(/wp-content/uploads/2017/03/b_micro.png);
	right:15px;
}
 .grey{
	background:rgba(235,235,235,0.85);
	padding:30px;
	margin:15px 0;
	box-shadow: 2px 2px 5px #777777;
}
.rtl .entry-content section:last-child{
	padding-bottom:40px;
}
.rtl.home .entry-content section:last-child{
	padding-bottom:0px;
}
.breadcrumbs.pull-right {
    display: block;
    float: none !important;
    text-align: left;
    width: 100%;
	font-size:16px;
}
.breadcrumbs.pull-right span.current {
	color:#ed1f82;
	font-weight:bold;
}
.title-primary h1 {
    line-height: 165px;
    margin: 0;
	font-size:32px;
}
.grey img{
	max-width:515px;
	margin:0;
}
.grey a.img-hover::after {
    bottom: 10px;
    content: "";
    font-family: fontawesome;
    left: 10px;
    position: absolute;
	font-size: 30px;
}

.grey a.img-hover {
    background: #000000 none repeat scroll 0 0;
    display: inline-block;
    float: left;
    position: relative;
}

.grey strong{
	padding-top:20px;
	display: inline-block;
} 
.grey p:first-child strong{
	padding-top:0;
}
.plus30 {
    display: inline-block;
    padding-right: 15px;
    padding-top: 20px;
}
.panel-group.pojo-accordion, #accordions-342 {
    background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2017/03/acc_bg.jpg") no-repeat center center / cover ;
	font-family: "Assistant",Arial,sans-serif;
}
.pojo-accordion .panel, #accordions-342 .accordions-head {
	border-top:2px solid #fff;
	border-bottom:2px solid #fff;
	box-shadow:none;
	background:rgba(255,255,255,0) !important;
}
.pojo-accordion .panel-heading, #accordions-342 .accordions-head{
/*	background:#fff;*/
	border-radius:0;
	padding:0 15px;
	font-family: "Assistant",Arial,sans-serif;
}
#accordions-342 .accordions-head {
    background: #70b0ff none repeat scroll 0 0;
    border-color: currentcolor currentcolor #ffffff;
    border-style: none none solid;
    border-width: medium medium 4px;
    color: #38322d;
    font-size: 32px;
}
#accordions-342 {
    background: #ffffff url("/wp-content/uploads/2017/03/acc_bg.jpg") no-repeat scroll 0 0 / cover;
    padding: 0;
}
#accordions-342 .accordion-icons{
	 margin-top: 17px;
}
.pojo-accordion .panel .panel-heading .panel-title, #accordions-342 .accordions-head-title {
	font-size:32px;
	font-weight:bold;
	color:#38322d;
	line-height:70px;
	font-family: "Assistant",Arial,sans-serif;
}
.pojo-accordion .panel .panel-heading .panel-title::after {
    content: "";
    float: right;
    font-family: fontawesome;
    font-weight: 400;
	color:#ed1f82;
}
.collapse, .panel-collapse{
	background:#fff;
}
.panel-group .panel + .panel {
    margin-top: 0px;
}
.pojo-accordion .panel .panel-heading .panel-title.collapsed::after {
    content: "";
}
.page-id-25 #builder-section-1{
	padding-top:25px;
}
.panel-body > a {
    font-weight: bold;
}
.scalp2 {
	background:url(/wp-content/uploads/2017/03/scalp_bg.jpg) no-repeat center center / cover;
	padding-bottom:60px;
}
.scalp2  h2{
	font-size:32px;
	font-weight:bold;
	padding-right:30px;
}
.scalp2 img{
	box-shadow:2px 2px 2px #999;
}
.postid-206 .scalp2 img.scalp_img{
	position:relative;
}
.postid-206 .scalp2 img.scalp_img:last-child{
	margin-left:0;
}
/*.circle{
	display:none;
}*/
.circle{
	display:inline;
}
.scalp2 .circle::after {
    background: #ffffff none repeat scroll 0 0;
    border-radius: 50%;
    content: "";
    font-family: fontawesome;
    height: 48px;
    left: -15px;
    line-height: 48px;
    position: absolute;
    text-align: center;
    top: -50px;
    width: 48px;
	font-size: 35px
}
 .scalp2 .circle{
	position:relative;
	height:0;
	width:16px;
	z-index:999;
	display:inline-block;
}

.scalp3 .container{
	padding:0;
}
.scalp3{
	padding:5px 0 50px;
}
.single-operation .grey strong:first-child{
	font-size:32px;
	padding-top:0;
}
.single-operation .grey{
	font-weight:bold;
	padding:15px;
	line-height:2em;
	margin-right: 14%;
}
.single-operation .grey .fa{
	font-weight:bold;
	padding-left:15px;
}
.scalp1{
	padding-bottom:20px;
}
.single-operation .about {
    float: left;
	width: 85%;
	padding:15px 15px 0;
}
.size-full.logo-sc{
	padding-right:30px;
}
.images-sc{
	text-align:center;
}
.images-sc img{
	max-width:280px;
}
.single-operation header.page-title,.single-operation #breadcrumbs{
	display:none;
}
.single-operation .breadcrumbs.pull-right #breadcrumbs{
	display:block;
}
.home #builder-section-6 .column-3{
	text-align:center;
	padding:0 15px 0;
}
.home #builder-section-6 .column-3 .pb-widget-inner{
	border-radius:50%;
		position:relative;
		padding:60px 30px 30px;
		height:265px;
}
.home #builder-section-6 .column-3 .pb-widget-inner:after{
	position:absolute;
	content:"“";
	font-size:70px;
	top:25px;
	font-weight:bold;
	left:42%;
}
.home #builder-section-6 h2{
	text-align:center;
	font-size:32px;
	font-weight:bold;
	margin-bottom:45px;
}
.home #builder-section-6 .column-3:nth-child(2) .pb-widget-inner{
	background:#fedab2;
}
.home #builder-section-6 .column-3:nth-child(3) .pb-widget-inner{
	background:#fee1c1;
}
.home #builder-section-6 .column-3:nth-child(4) .pb-widget-inner{
	background:#feecd8;
}
.home #builder-section-6 .column-3:nth-child(5) .pb-widget-inner{
	background:#fff4e8;
}
.home #builder-section-6{
	padding:40px 0 85px;
}
.page-id-238 #builder-section-1 .textwidget a {
    background: #ffffff none repeat scroll 0 0;
    display: inline-block;
    float: right;
    margin: 0.5%;
    overflow: hidden;
    width: 23%;
	max-height:250px;
}
.page-id-238 #builder-section-1 .textwidget a img {
    background: #ffffff none repeat scroll 0 0;
    min-height: 250px;
    width: 100%;
}
.page-id-238 #builder-section-1{
	padding-top:25px;
}
.home #builder-section-6 .column-3  .textwidget > a {
    bottom: 20px;
    display: block;
    font-weight: bold;
    left: 38%;
    position: absolute;
}
a:focus {
    outline:none;
}
/*------------Private---------*/
.page-id-273 .entry-content, .format-text .entry-content{
	max-width:1200px;
	margin:15px auto;
	padding:25px;
	background:rgba(235,235,235,0.85);
	padding:30px;
	box-shadow: 2px 2px 5px #777777;
}
.format-text article .btn-slide{
	margin-top:35px;
}
.address-waze,.phone-icon,.mail-icon{
	position:relative;
	padding-right:30px;
}
.mail-icon{
	padding-right:40px;	
}
.address-waze::after{
	position:absolute;
	content: "";
	right:0;
	font-size:30px;
	font-family:fontawesome;
	color:#ed1f82;
}
.mail-icon::after{
	position:absolute;
	content: "";
	right:0;
	font-size:30px;
	font-family:fontawesome;
	color:#ed1f82;
}
.phone-icon::after{
	position:absolute;
	content: "";
	right:0;
	font-size:30px;
	font-family:fontawesome;
	color:#ed1f82;
}


.format-text article{
	background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2017/03/serv_bg_1.jpg") no-repeat scroll center top;
}
.page-id-273 .entry-content{
	background:rgba(235,235,235,0);
	box-shadow: none;
}
.page-id-273 article{
	background-image:none;
}
#accordions-342 a{
	font-weight:bold;
	font-style:italic;
}
.single-operation .title-primary.pull-left > h2 {
    font-size: 22px;
    font-weight: normal;
    margin: 0;
}
.single-operation .title-primary h1 {
    font-size: 32px;
    line-height: 1.3em;
    margin: 50px 0 0;
}
.page-id-339 #builder-section-1 h5{
	font-size: 25px;
}
.page-id-339 #builder-section-1 .wpcf7-form br {
    display: none;
}
#builder-section-1 .wpcf7-form-control-wrap {
    display: block;
    margin-bottom: 10px;
    width: 100%;
}
#builder-section-1 input[type="submit"]{
	background:#E8C8D0;
	border:none;
	width:30%;
	height:50px;
	line-height:50px;
	padding:0;
}
#builder-section-1 textarea{
	height:180px;
}
#builder-section-1 label {
    display: inline;
	line-height: 1.3em;
}
.page-id-513 #builder-section-1 .column-6,.page-id-513 #builder-section-2 .column-6 {
	float:left;
	text-align:left;
}





@media (max-width: 768px){
	body {font-size: 20px;}
	header#header .container{padding: 0 15px;}
	.home #header, .page-id-513 #header{position:static;}
	.home #builder-section-1,.page-id-513 #builder-section-1{padding-top: 10px;}
	.home #builder-section-1 .column-6:first-child .column-12 .pb-widget-inner,.page-id-513 #builder-section-1 .column-6:first-child .column-12 .pb-widget-inner {padding: 15px;}
	.home #builder-section-1 .column-6:first-child{padding-right: 0;}
	.page-id-513 #builder-section-2{margin-top: -125px;}
	.page-id-513 #builder-section-3 .column-2{display:none;}
	 .page-id-513 .button-serv,.page-id-513 .button-serv1 a {font-size: 25px;}
	.slide-main h3{font-size: 32px;}
	.btn-slide a{width: 100%;}
	.btn-slide a::before{left: 0.5em;}
	.home #builder-section-2 .column-6 .service .pb-widget-inner, .home #builder-section-2 .column-6 .scalp .pb-widget-inner, .page-id-513 #builder-section-2 .column-6 .service .pb-widget-inner, .page-id-513 #builder-section-2 .column-6 .scalp .pb-widget-inner{padding: 15px;}
	.home #builder-section-2 .column-6 .service a, .home #builder-section-2 .column-6 .scalp a{padding-right: 0.5em;line-height: 1.3em;    margin-bottom: 12px;}
	.home #builder-section-2 .column-6 .service a::before, .home #builder-section-2 .column-6 .scalp a::before,.page-id-513 #builder-section-2 .column-6 li:before{right: 0em;}
	.page-id-513 #builder-section-2 .column-6 li:before{left:0;}
	.home #builder-section-2 .btn-slide a, .home #builder-section-2 .column-6:nth-child(1)  .column-12:last-child p, .button-serv, .button-serv1 a{line-height: 1.4em;font-size: 29px;height: auto;padding-left: 0px;}
	.home #builder-section-2 .column-6:nth-child(1)  .column-12:last-child p a, .button-serv a{display:block;}
	.home #builder-section-2 .btn-slide a::before, .button-serv a::before{display:none !important;}
	.home #builder-section-3 .column-4{padding: 0;}
	.home #builder-section-3 .column-4 .column-12:first-child{min-height: auto;}
	.home #builder-section-5 .about{padding: 15px;text-align: center;}
	.home #builder-section-5 .about img{margin: 10px auto;}
	.home #builder-section-5 .about h3{font-size: 28px; margin-bottom: 13px;}
	.home #builder-section-6 h2{margin-bottom: 0;}
	.home #builder-section-6 .column-3 .pb-widget-inner{width: 265px;margin: 0 auto;}
	.right.phone{border:none;text-align: center;padding-left: 0px;}
	.left.phone{text-align:center; padding-right: 0px;}
	#text-3 .column-3{padding: 10px 0;text-align: center;}
	#text-3 .column-9{padding:10px 0;border:none;}
	#text-3 .column-9 label,#text-3 .column-9 input[type="submit"]{width:100%;}
	#text-3 .column-9 input[type="submit"]{margin-top: 0;}
	#text-3 .wpcf7-form-control-wrap{width: 100% !important;margin:1% 0 !important;}
	.rtl .pull-left,.rtl .pull-right{float:none !important;}
	.pojo-accordion .panel .panel-heading .panel-title, #accordions-342 .accordions-head-title{font-size: 26px;padding: 10px 0; line-height: 1.4em;display: block;}
	article.category-service #builder-section-1 h2::before{top: 0;}
	article.category-service #builder-section-1 h2{padding: 150px 0 0;font-size: 32px;line-height: 1.3em;    width: 100%;}
	article.category-service .btn-slide a::before{display:none;}
	.button-serv, .button-serv1 a{margin-top: 25px;}
	.rtl #header.logo-left .nav-main, .rtl .sticky-header.logo-left .nav-main{margin-top: 0;}
	.nav-main .navbar-collapse .mobile-menu li .sub-menu a {padding-right: 30px;font-size: 18px;font-weight: 500;}
	.nav-main .navbar-collapse .mobile-menu li a{font-weight: 600;}
	.single-operation .about{width: 100%;}
	.scalp3 .container{padding: 0 15px;}
	.button-serv, .button-serv1 a{padding:0 10px;}
	.single-operation .btn-slide a::before{display:none;}
	.single-operation .grey{margin-right: 0;}
	.images-sc img,.postid-206 .scalp2 img.scalp_img:last-child{display: block;margin: 0 auto;}
	.scalp2 .circle::after{top: -32px;transform: rotate(-90deg);box-shadow:0 0 10px #777;}
	.scalp2  h2{font-size: 28px;}
	.address-waze::after{top: -9px;}
	#builder-section-1 input[type="submit"]{    width: 100%;}
	.page-id-273 .entry-content, .format-text .entry-content{padding:15px;}
	#accordions-342 .accordions-head{font-size: 26px;}
	.format-text article{    padding: 0 15px;}
	span.wpcf7-form-control-wrap.text-392{max-width: 100%;}
	.grey img{    max-width: 100%;}
	.page-id-228 #builder-section-1 .column-3{display:none;}
	ul{padding-right: 20px;}
	.title-primary h1{line-height: 1.5em;}
	.page-id-513 #builder-section-2 .column-6 .service li, .page-id-513 #builder-section-2 .column-6 .scalp li{padding-left: 0.8em;}
}
@media (max-width: 768px){
	#page-header{min-height:100px !important;}
	.page-id-513 #builder-section-2 .column-6 .scalp .pb-widget-inner{min-height: auto;}
	.rtl.page-id-513 #header.logo-left .nav-main, .rtl.page-id-513 .sticky-header.logo-left .nav-main{ float: right;width:100%;}
	.rtl.page-id-513 .nav-main .navbar-collapse .mobile-menu>li{display:none;}
	.rtl.page-id-513 .nav-main .navbar-collapse .mobile-menu>li.hide-en{display:block;}
}
